mca_set_dma_count
Prev | MCA Bus DMA | Next

## Name

mca_set_dma_count — load a 16bit transfer count

## Synopsis

`void mca_set_dma_count (` | unsigned int | dmanr,
| unsigned int | count`)`;

## Arguments

`dmanr`

  DMA channel

`count`

  count

## Description

Set the DMA count for this channel. This can be up to 64Kbytes. Setting a count of zero will not do what you expect.

Prev | Up | Next
mca_get_dma_addr | Home | mca_get_dma_residue